Bug 159781 - [maintainer update] www/subsonic to 4.5
Summary: [maintainer update] www/subsonic to 4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-15 07:20 UTC by Allison Reid
Modified: 2011-08-18 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.26 KB, patch)
2011-08-15 07:20 UTC, Allison Reid
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Allison Reid 2011-08-15 07:20:06 UTC

Fix: Patch attached with submission follows:
Comment 1 Steve Wills freebsd_committer 2011-08-16 01:42:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 Rene Ladan freebsd_committer 2011-08-16 19:44:21 UTC
Responsible Changed
From-To: swills->rene

Steal from swills as agreed #bsdports
Comment 3 dfilter service freebsd_committer 2011-08-18 19:36:14 UTC
rene        2011-08-18 18:35:56 UTC

  FreeBSD ports repository

  Modified files:
    www/subsonic         Makefile distinfo pkg-plist 
    www/subsonic/files   pkg-message.in 
  Log:
  - Do not depend on deprecated www/tomcat41 and clean up other tomcat
    dependency detections [1]
  - Uppdate to 4.5 [2]
  
  PR:             ports/159776 [1]
  PR:             ports/159781 [2]
  Submitted by:   Jason Helfman [jhelfman experts-exchange.com] [1]
  Submitted by:   maintainer [2]
  Approved by:    maintainer [1]
  
  Revision  Changes    Path
  1.2       +7 -12     ports/www/subsonic/Makefile
  1.2       +2 -2      ports/www/subsonic/distinfo
  1.2       +1 -1      ports/www/subsonic/files/pkg-message.in
  1.2       +2 -2      ports/www/subsonic/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rene Ladan freebsd_committer 2011-08-18 19:36:38 UTC
State Changed
From-To: open->closed

Committed, thanks